prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include


Name: Qt5 WaylandCompositor
Description: Qt WaylandCompositor module
Version: 5.13.2
Libs: -L${libdir} -lQt5WaylandCompositor 
Cflags: -DQT_WAYLANDCOMPOSITOR_LIB -I${includedir}/QtWaylandCompositor -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick Qt5Qml

